# Uses of Interface
es.imim.DISGENET.database.Database

Packages that use Database
Package
Description
es.imim.DISGENET.database
es.imim.DISGENET.network

## Uses of Database in es.imim.DISGENET.database

Classes in es.imim.DISGENET.database that implement Database
Modifier and Type
Class
Description
`class`
`DatabaseImpl`

## Uses of Database in es.imim.DISGENET.network

Methods in es.imim.DISGENET.network that return Database
Modifier and Type
Method
Description
`Database`
NetworkBuilder.`getDB()`